@charset "UTF-8";

/* @group Layout */

* {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	margin: 0;
	color:#8B9DAC;
}

body {
	background: url(images/backgroundpattern.gif) repeat;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	color: #46627e;
}

h2 {
	font-size:18px;
	font-weight: bold;
	color:#8B9DAC;
}

h3 {
	font-size:14px;
	font-weight: bold;
	color:#8B9DAC;
}

p {
	font-size: 14px;
	color: #8B9DAC;
}

.header, .body, .footer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 858px;
}

.header  {
	height: 230px;
	background: url(images/header.png) no-repeat center top;
}

.body {
	background: url(images/filler.png) repeat-y;
	padding-top: 30px;
}

.footer {
	background-image: url(images/footer.png);
	height: 84px;
	margin-bottom: 65px;
}

.footer p.text, .footer p.subtext {
	position: relative;
	text-align: center; 
	font-weight: bold;
    text-shadow: 0px -1px 0px #888;
    top: 98px;
}

.footer p.text{
	color: #fff;
	font-size: 12px;
}


.footer p.subtext, .footer p.subtext a {
    font-size: 11px;
    color: #eaeef3;
    margin: 5px 0px;
    /*line-height: 2em;*/
	text-decoration: none;
}

.footer p.subtext a:hover {
	text-decoration: underline;
}

.clearer {
	clear: both;
}

a:link, a:visited {
     color:#8B9DAC;
     text-decoration: underline;
}

a:hover {
     color:#46627e;
}

.text {
	font-size:12px;
	color:#8B9DAC;
}

.title {
	position:absolute;
	margin-left:4px;
	margin-top:147px;
	width: 850px;
	height: 50px;
}

.logo {
	position:absolute;
	margin-left:25px;
	margin-top:0px;
	width: 165px;
	height: 95px;
}

.twitter {
	position:absolute;
	background-image:url(images/twitter-button.png);
	background-position: 0 0px;
	margin-left:740px;
	margin-top:18px;
	width: 33px;
	height: 27px;
}

.twitter:hover {
	background-position: 0 -27px;
}

.newsletter {
	position:absolute;
	background-image:url(images/newsletter-button.png);
	background-position: 0 0px;
	margin-left:790px;
	margin-top:18px;
	width: 33px;
	height: 27px;
}

.newsletter:hover {
	background-position: 0 -27px;
}

/* @group Navigation */

.nav-item {
	position: absolute;
	background-position: 0 0px;
	top: 16px;
	height: 30px;
}

.nav-item:hover {
	background-position: 0 -30px;
}

.nav-item-active {
	background-position: 0 -60px;
}

.apps {
	background-image: url(images/nav-apps.gif);
	left: 200px;
	width: 57px;
}

.aboutus {
	background-image:url(images/nav-aboutus.gif);
	left:440px;
	width: 92px;
}

.store {
	background-image:url(images/nav-store.gif);
	left:267px;
	width: 67px;
}

.support {
	background-image:url(images/nav-support.gif);
	left:344px;
	width: 86px;
}

.blog {
	background-image:url(images/nav-blog.gif);
	left:542px;
	width: 59px;
}

/* @group Support Menu */

a.submenu-item, a.submenu-item:visited {
	position: absolute;
	margin: 0;
	margin-left: 15px;
	padding: 0;
	top: 0;
	left: 0;
	width: 190px;
	height:  24px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 1.8em;
	color: #374c62;
	text-decoration: none;
}

/*
 * I used the simpler "a.submenu-item:hover" selector before, but that stopped
 * working in Safari
 */
#submenu-item-lostserial:hover, #submenu-item-faq:hover, #submenu-item-contact:hover {
	background-image: url(images/submenuhover.jpg);
	background-repeat: repeat-x;
	color: #fff;
}

#submenu-item-lostserial {
	margin-top: 14px;
}

#submenu-item-faq {
	margin-top: 45px;
}

#submenu-item-contact {
	margin-top: 76px;
}

span.support .submenu {
	display: block;
	position:absolute;
	background-image: url(images/overlaysupport.png);
	width: 220px;
	overflow: hidden;
	z-index:1;
	background-color:transparent;
	text-align: center;
	margin-left: -67px;
	margin-top: 34px;
	height: 0px;
	text-decoration:none;
	opacity: 0;
	-webkit-transition: opacity 200ms ease, margin 200ms ease, height 200ms ease;
	-webkit-transition-delay: 0,0, 200ms;
}

/* Creates the rollover effect by displaying the overlay when the parent container is hovered */
span.support:hover .submenu {
	opacity: 1;
	margin-top: 0px;
	height:  123px;
	-webkit-transition: opacity 200ms ease, margin 200ms ease;
	-webkit-transition-delay: 0,0;
}

.nav-item > a {
	/*
	display:  block;
	position:absolute;
	margin-top: 0px;
	margin-left: 0px;
	width: 86px;
	height: 30px;
	*/

	display: block;
	width: 100%;
	height: 100%;

	/* DEBUG */
	/*border: 1px solid black;*/
	
	/*
	overflow: hidden;
	opacity: 1;
	z-index:5;
	background-color:transparent;
	*/
}

/* @end */

/* @end */

/* @end */

/* @group Index Page */

/* @group Applications */

.application-list {
	height: 362px;
	margin-top: 20px;
}

.application {
	position: absolute;
	opacity: 1;
	/*margin-top: 270px;*/
	width: 128px;
	height: 153px;
	z-index:2;
	background-color:transparent;
	background-repeat: no-repeat;
	-webkit-transition: opacity 500ms ease, margin 500ms ease;
}

.application-label {
	position: relative;
	display: block;
	top: 142px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px white;
}

.application-list #renamer {
	background-image: url(images/renamer128.png);
	margin-left: 150px;
}

.application-list #thoughts {
  background-image: url(images/thoughts128.png);
  margin-left: 570px;
}

.application-list #archiver {
	background-image: url(images/archiver128.png);
	margin-left: 360px;
}

.application-list #mainmenu {
	background-image: url(images/mainmenu128.png);
	margin-left: 260px;
  margin-top: 200px;
  z-index:1;
}

.application-list #mainmenu-pro {
	background-image: url(images/mainmenu-pro128.png);
	margin-left: 470px;
  margin-top:200px;
  z-index:1;
}

#renamerlink, #archiverlink, #mainmenulink, #mainmenu-prolink, #thoughtslink {
	position: absolute;
	background-image: url(images/apphover-big.png);
	background-repeat: no-repeat;
	z-index:2;
	margin-top: -5px;
	margin-left: -5px;
	height: 175px;
	width: 138px;
	opacity: 0;
	-webkit-border-radius: 5px;
	-webkit-transition: opacity 200ms linear;
}

#renamerlink:hover, #archiverlink:hover, #mainmenulink:hover, #mainmenu-prolink:hover, #thoughtslink:hover {
	opacity: 1;
	-webkit-transition: opacity 200ms linear;
}

.app-menu {
	background-image: url(images/hoverwindow.png);
	z-index:1;
	margin-top: 150px;
	margin-left: -5px;
	height: 0px;
	width: 138px;
	display:  block;
	text-decoration:none;
	text-align: center;
	background-color:transparent;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity 300ms ease, margin 300ms ease, height 300ms ease;
	-webkit-transition-delay: 0,0, 300ms;
}

.application:hover .app-menu {
	opacity: 1;
	margin-top: 143px;
	z-index:2;
	width: 138px;
	height:  120px;
	-webkit-transition: opacity 300ms ease, margin 300ms ease;
	-webkit-transition-delay: 0,0;
}

.app-menu a {
	left: -5px;   /* needed otherwise Firefox shifts it to the left */
}

/* @end */

/* @group Twitter Box */

/* TODO: rename to Twitter box */
.appdivider {
	/*position:absolute;*/
	background-image:url(images/appdivider.png);
	background-repeat: no-repeat;
	margin-left:17px;
	/*margin-top:460px;*/
	width: 824px;
	/*height: 201px;*/
	height: 194px;
}

.twittertext {
	position: absolute;
	margin-top: 60px;
	margin-left: 145px;
	width: 540px;
	height: 40px;
	font-size:12px;
	font-weight: bold;
	color:#2b4055;
	text-shadow: 0px 1px 0px white;
}

.twittertext:hover {
	color:#00aeff;
}

#twitter_update_list li {
	list-style-type: none; 
}

/* @end */

/* @end */

/* @group FAQ Page */

.faqquestionlink {
	font-size:14px;
	font-weight: bold;
	color:#8B9DAC;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}

.faqquestionlink a {
	text-decoration: none;
}

.faqquestionlink:hover {
	font-size:14px;
	font-weight: bold;
	color:#46627e;
}

.faqquestion {
	font-size:14px;
	font-weight: bold;
	color:#8B9DAC;
	margin-top: 2em;
	margin-bottom: 0.3em;
}

.faqanswer {
	font-size:13px;
	color:#8B9DAC;
}

.faqcontent {
	margin-left:123px;
	width: 654px;
}

.faqdivider {
	margin-top: 106px;
	background-image:url(images/divider.gif);
	margin-left:17px;
	width: 824px;
	height: 50px;
}

.faqcategoriesdivider {
	position:absolute;
	background-image:url(images/faqcategoriesdivider.jpg);
	margin-left:349px;
	width: 1px;
	height: 58px;
}

.faq-category-item-link, .faq-category-item-link:link, .faq-category-item-link:visited {
	text-decoration: none;
}

.faq-category-item {
	position: absolute;
	width: 64px;
	height: 64px;
	border: solid 1px transparent;
	background-color: #white;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-transition: all 200ms linear;
}

.faq-category-item-active {
	position: absolute;
	width: 64px;
	background-image: url(images/active.png);
	background-repeat: no-repeat;
}

.faq-category-item .app-name {
	position: relative;
	display: block;
	text-align: center;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	top: 10px;
	color: #92a4ba;
}

.faq-category-item:hover {
	border: solid 1px #dae1e7;
	background-color: #f9fbfb;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-transition: all 200ms linear;
}

.faq1 {
	left: 272px;
}

.faq2 {
	left: 362px;
}

.faq3 {
	left: 442px;
}

.faq4 {
	left: 522px;
}

/* @end */

/* @group Store Page */

.product {
	width: 350px;
	height: 150px;
	border: solid 1px #fff;
	background-color: #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-transition: all 200ms linear;
	float: left;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 40px;
}

.product:hover {
	border: solid 1px #dae1e7;
	background-color: #f9fbfb;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-transition: all 200ms linear;
}

/* @deprecated */
.productprice {	
	/*position: absolute;*/
	margin-top: 7px;
	margin-left: 5px;
	height: 25px;
	font-size:12px;
	color:#838383;
}

/* @end */

/* @group Support Page */

.support-category {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 630px;
	height: 130px;
	border: solid 1px white;
	background-color: white;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-transition: all 200ms linear;
	margin-bottom: 20px;
}

.support-category:hover {
	border: solid 1px #dae1e7;
	background-color: #f9fbfb;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-transition: all 200ms linear;
}

.support-category h1, .support-category p {
	margin-left: 100px;
}

.support-category h1 {
	margin-top: 8px;
	margin-bottom: 4px;
}

.support-category-icon {
	position: absolute;
	left: 8px;
	top: 10px;
	width: 80px;
	height: 80px;
}

#lostserial-icon {
	background: url(images/lostlicense.png) no-repeat left top;
}

#faq-icon {
	background: url(images/faq.png) no-repeat left top;
}

#contact-icon {
	background: url(images/contactus.png) no-repeat left top;
}

#forum-icon {
	background: url(images/forum.png) no-repeat left top;
}

/* @end */

/* @group Contact Page */

.supportcontacttext {
	/*position: absolute;
	margin-top: 270px;
	margin-left: 79px;
	color: #8B9DAC;*/
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	font-size: 12px;
	text-align: center;
	margin-bottom: 1em;
}

#cookie-title {
	font-size: 18px;
}

.supportcontactdivider {
	/*position:absolute;
	margin-top:370px;
	margin-left:17px;*/
	background-image:url(images/divider.gif);
	margin-left: auto;
	margin-right: auto;
	width: 824px;
	height: 50px;
}

.supportcontactform {
	/*position:absolute;
	margin-top:420px;*/
	margin-left:165px;
	width: 528px;
	height: 43px;
}

/* @end */

/* @group About Page */

.aboutdivider {
	/*position:absolute;
	margin-top:390px;
	margin-left:17px;*/
	background-image:url(images/divider.gif);
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	width: 824px;
	height: 50px;
}

/* @end */

/* @group Blog Page */

.blogtext {
	text-align: center;
	font-size: 12px;
	color: #8B9DAC;
}

/*
.blogtextheader {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #8B9DAC;
}
*/

.blogcontent {
	/*position: absolute;
	margin-top: 270px;*/
	float: left;
	margin-left: 80px;
	width:  500px;
	height: 500px;
	font-size:12px;
	color:#8B9DAC;
}

.blogsidebar {
	/*position: absolute;
	margin-top: 270px;
	margin-left: 650px;*/
	width: 200px;
	height: 500px;
	font-size: 12px;
	color: #8B9DAC;
	background: url(images/blogdivider.png) no-repeat left top;
	margin-left: 600px;
	padding-left: 50px;
}

/* @end */

/* @group Forms */

.simple-form {
	margin-left: auto;
	margin-right: auto;
	width: 60%;
}

.simple-form p {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #8B9DAC;
	margin-bottom: 1.5em;
}

.simple-form td {
	text-align: center;
}

input[type="submit"] {
	border: none;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2px;   /* otherwise wrongly positioned in Firefox */
}

input[type="text"] {
	background-color: #fff;	
	width: 250px;
	height: 20px;
	margin-bottom: 15px;
	padding-left: 5px;
	border: solid 1px #adadad;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline-style:none;
}

textarea {
	background-color: #fff;	
	width: 250px;
	height: 100px;
	margin-bottom: 15px;
	padding-left: 5px;
	border: solid 1px #adadad;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline-style:none;
}

select {
	background-color: #fff;	
	width: 255px;
	height: 20px;
	margin-bottom: 15px;
	padding-left: 5px;
	border: solid 1px #adadad;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline-style:none;
}

input[type="text"], textarea, select {
	/* I found Dietmar's color a bit too light, which was especially noticeable in the web store */
	/*color: #adadad;*/
	color: #5e5e5e;
}

/* @end */

/* @group Buttons */

/* Specifically reference a.button otherwise it gets overridden by generic "a" styles below;
 * we need the generic references for the input elements in forms */
a.button, .button {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	width: 110px;
	height: 25px;
	background: url(images/button.png) no-repeat 0 0;
	text-align: center;
	text-decoration: none;
	font: bold 14px/24px Arial;
	color: #808080;
	text-shadow: 0px 1px 0px #ffffff;
}

a.button:hover, .button:hover {
	background-position: 0 -25px;
	color: #404040;
}

a.button:active, .button:active {
	background-position: 0 -50px;
	color: #404040;
}

a.button, .button {
	text-decoration: none;
}

/* @end */

/* @group Browser-specific styles */

/* get rid of the blue borders in images under Firefox (and IE I think) */
a img {
	border: none;
}

/* get rid of the blue and purple borders in links under Firefox */
a:active, a:focus {
	outline: 0;
}

/* @end */


/* @group Thumbnails */
/* Copied and adapted from Archiver */

.thumbnail {
	display: block;
	position: relative;
	background-image: url(images/thumbnail-background.png);
	width: 187px;
	height: 145px;
}

.thumbnail img {
	position: absolute;
	top: 21px;
	left: 19px;
	width: 149px;
	height: 98px;
}

.thumbnail-inner {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 187px;
	height: 145px;
	background-image: url(images/thumbnail-foreground.png);
}

.thumbnail-left {
	position: relative;
	margin-left: 76px;    /* (table width/2) - rightdescription padding */
}

/* @end */

/* @end */

.forumdivider {
	position:absolute;
	background-image:url(images/divider.gif);
	margin-left:17px;
	margin-top:250px;
	width: 824px;
	height: 50px;
}

.landingdivider {
	position:absolute;
	background-image:url(images/landingback.jpg);
	margin-left:103px;
	margin-top:250px;
	width: 694px;
	height: 250px;
	z-index: 0;
}

.forumcontent 
{
	position:absolute;
	margin-left:123px;
	margin-top:280px;
	width: 654px;
	height: 5px;
}

.landingquestion
{
	position:absolute;
	margin-left:100px;
	margin-top:280px;
	width: 500px;
	height: 650px;
	z-index: 5;
}

.landingicon
{
	position:absolute;
	margin-left:690px;
	margin-top:265px;
	width: 128px;
	height: 150px;
	z-index: 5;
}

.landingcontent
{
	position:absolute;
	background-position: 0 -39px;
	margin-left:150px;
	margin-top:500px;
	width: 600px;
	height: 650px;
	z-index: 5;
}

.maininfo
{
	padding-top: 30px;
}

.imagethumb
{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.appicon
{
	position:absolute;
	margin-left:200px;
	margin-top:110px;
	width: 170px;
	height: 170px;
}


.newsletterform
{
	position:absolute;
	margin-left:165px;
	margin-top:320px;
	width: 528px;
	height: 43px;
}

.page-fill {
	background-image:url(images/filler.png);
	margin-left:auto;
	margin-right:auto;
	width: 858px;	
}

#page-fill-products {
	height: 280px;
}

#page-fill-blog {
	height: 627px;
}

#page-fill-store {
	height: 300px;
}

#page-fill-about {
	height: 200px;
}

#page-fill-support {
	height: 480px;
}

#page-fill-newsletter {
	height: 130px;
}

#page-fill-contactus {
	height: 380px;
}

#tooltip-twitter-off
{
	position:absolute;
	background-image: url(images/tooltip-twitter.png);
	z-index:1;
	margin-top: 45px;
	margin-left: -77px;
	height: 0px;
	width: 180px;
	display:  block;
	text-decoration:none;
	text-align: center;
	background-color:transparent;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity 200ms ease, margin 200ms ease, height 200ms ease;
	-webkit-transition-delay: 0,0, 200ms;
}

#tooltip-twitter-on
{position:absolute;
	opacity: 1;
	background-image: url(images/tooltip-twitter.png);
	display:  block;
	margin-top: 27px;
	margin-left: -77px;
	width: 180px;
	height:  50px;
	overflow: hidden;
	z-index:1;
	background-color:transparent;
	text-align: center;

	-webkit-transition: opacity 200ms ease, margin 200ms ease;
	-webkit-transition-delay: 0,0;
}


#tooltip-newsletter-off
{
	position:absolute;
	background-image: url(images/tooltip-newsletter.png);
	z-index:1;
	margin-top: 45px;
	margin-left: -72px;
	height: 0px;
	width: 180px;
	display:  block;
	text-decoration:none;
	text-align: center;
	background-color:transparent;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity 200ms ease, margin 200ms ease, height 200ms ease;
	-webkit-transition-delay: 0,0, 200ms;
}

#tooltip-newsletter-on
{position:absolute;
	opacity: 1;
	background-image: url(images/tooltip-newsletter.png);
	display:  block;
	margin-top: 27px;
	margin-left: -72px;
	width: 180px;
	height:  50px;
	overflow: hidden;
	z-index:1;
	background-color:transparent;
	text-align: center;

	-webkit-transition: opacity 200ms ease, margin 200ms ease;
	-webkit-transition-delay: 0,0;
}

.landingdownload
{
	position: absolute;
	background-image: url(images/downloadbutton.png);
	background-position: 0 0px;
	width: 110px;
	height: 25px;
	margin-left: 700px;
	margin-top: 420px;
	background-color: transparent;
	z-index: 5;
}

.landingdownload:hover
{
	background-position: 0 -25px;

}

.landingdownload:active
{
	background-position: 0 -50px;

}

.landingbuy
{
	position: absolute;
	background-image: url(images/buybutton.png);
	background-position: 0 0px;
	width: 110px;
	height: 25px;
	margin-left: 700px;
	margin-top: 450px;
	background-color: transparent;
	z-index: 5;
}

.landingbuy:hover
{
	background-position: 0 -25px;

}

.landingbuy:active
{
	background-position: 0 -50px;

}

.download
{
	position: absolute;
	background-image: url(images/downloadbutton.png);
	background-position: 0 0px;
	width: 110px;
	height: 25px;
	margin-left: 14px;
	margin-top: 27px;
	background-color: transparent;
}

.download:hover
{
	background-position: 0 -25px;

}

.download:active
{
	background-position: 0 -50px;

}

.buynow
{
	position: absolute;
	background-image: url(images/buybutton.png);
	background-position: 0 0px;
	width: 110px;
	height: 25px;
	margin-left: 14px;
	margin-top: 55px;
	background-color: transparent;
}

.buynow:hover
{
	background-position: 0 -25px;

}

.buynow:active
{
	background-position: 0 -50px;

}

.moreinfo
{
	position: absolute;
	background-image: url(images/moreinfobutton.png);
	background-position: 0 0px;
	width: 110px;
	height: 25px;
	margin-left: 14px;
	margin-top: 83px;
	background-color: transparent;
}

.moreinfo:hover
{
	background-position: 0 -25px;

}

.moreinfo:active
{
	background-position: 0 -50px;

}



.appname 
{
	position: absolute;
	margin-top: 85px;
	width:80px;
	font-size: 12px;
	text-align:center; 
	color: #92a4ba;
	line-height: 2em;
	text-shadow: 0px -1px 0px #888;
}



#ok-button {
	position: absolute;
	margin-top: 222px;
	margin-left: 152px;
}

#box1 {
	position: relative;
	width: 409px;
	height: 274px;
	-webkit-transition: opacity 500ms ease, margin 500ms ease;
	background: transparent url(images/message.png) no-repeat center center;
	margin: 100px auto 0px;
}

#box1text
{
	position: absolute;
	margin-top: 115px;
	margin-left: 0px;

	text-align: center;
	width: 409px;
	height: 274px;
}

#overlay
{
	position: absolute;
	background-image: url(images/blacktransparent.png);
	background-repeat: repeat;
	opacity: 1;
	width: 100%;
	height:  100%;
	margin:  0px;
	z-index:10;
	display: none;
	background-color:transparent;
}

#projecttext
{
	font-size:14px;
	color:#8B9DAC;
	text-shadow: 0px 1px 0px #fff
}

#projecttextheader
{
	font-size:18px;
	font-weight: bold;
	color:#46627e;
	text-shadow: 0px 1px 0px #fff
}

.preload {
	display: none;
}
